This project is read-only.

Compatibility with latest Facebook API

Aug 11, 2010 at 11:05 AM

Is current version works with the latest Facebook API's ? 

Sep 12, 2010 at 6:34 AM

You may want to take a look at http://facesharp.codeplex.com

Oct 3, 2010 at 4:51 AM

Try out this SDK. It supports all the new authentication, the graph api, and the old rest api. http://facebooksdk.codeplex.com